@charset "utf-8";

.company-fv{
  padding-bottom:140px;
  background:url(https://bubutan.jp/system_panel/uploads/images/20260611192306198592.png) no-repeat center/cover;
}

.company-fv .pankuzu{
  margin-top:0;
  padding-top:5rem;
}

.company-fv .lower-fv{
  margin-bottom:100px;
}

.company-fv-video{
  width:70%;
  margin:0 auto 0;
  max-width:1030px;
  padding:1rem;
  border:1px solid #BFBFBF;
  position:relative;
}

.company-fv-video::after{
  content:"";
  position:absolute;
  width:75%;
  aspect-ratio:575/445;
  background:url(https://bubutan.jp/system_panel/uploads/images/20260611192809434034.png) no-repeat center/contain;
  right: -23%;
  bottom: -58%;
}

.company-fv-video video{
  width:100%;
  object-fit: cover;
  aspect-ratio: 1032 / 594;
  height: auto;
}

.company-fv-light{
  width: 7.5rem;
  left: 25%;
  top: 0rem;
  position: absolute;
  z-index: 1;
}

.company-fv-light2{
  left:auto;
  right:25%;
}

.company-fv-light-sp{
  display:none;
}

.company-fv-light::before{
  content:"";
  position:absolute;
  width:450px;
  aspect-ratio:1/1;
  position: absolute;
  top: auto;
  bottom:-170px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  opacity:0;
  transition:0.3s;
  z-index: -1;
  background:url(https://bubutan.jp/system_panel/uploads/images/20260611164417757852.png) no-repeat center/contain;
}

.company-fv-light.fadeUp::before{
  opacity:1;
}

.about{
  padding:100px 0 120px;
}

.about-inner{
  max-width:820px;
  margin:0 auto;
}

.about-txt h3{
  font-size:clamp(1.25rem, 1rem + 0.83vw, 2rem);
  padding:28px 0;
  position:relative;
  border-top:1px solid #44403F;
  border-bottom:1px solid #44403F;
  margin-bottom:3rem;
}

.about-txt h3::before{
  content:"";
  position:absolute;
  width:100%;
  height:1px;
  background:#44403F;
  top:8px;
  left:0;
}

.about-txt h3::after{
  content:"";
  position:absolute;
  width:100%;
  height:1px;
  background:#44403F;
  bottom:8px;
  left:0;
}

.about-wrap{
  display:flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top:7.5rem;
}

.about-img{
  width:40%;
  position:relative;
}

.about-img img:first-child{
  width: 92%;
  position: absolute;
  left: -25%;
  top: -75%;
  z-index: -1;
}

.about-img img:last-child{
  width:63%;
  margin: 0 0 0 auto;
}

.about-wrap-txt{
  width:55%;
}

.about-wrap-txt h3{
  font-size:clamp(1.125rem, 0.917rem + 0.69vw, 1.75rem);
  margin-bottom:3rem;
}

.service{
  padding:7.5rem 0;
  position:relative;
}

.service-bg1{
  position:absolute;
  width: 38%;
  left:0;
  bottom:-7%;
  z-index: 10;
}

.service-bg2{
  position:absolute;
  width: 38%;
  right: 0;
  bottom: -8%;
  z-index: 10;
}

.service .container{
  max-width:1400px;
}

.service::before{
  content: "";
  position:absolute;
  width:100%;
  height:100%;
  z-index:-15;
  top:0;
  left:0;
  background-color:#474342;
}

.lower-title-bg{
  text-align:center;
  margin: 0 auto;
  padding: 1.5rem 0 4rem;
  position:relative;
  max-width:654px;
  z-index:1;
}

.lower-title-bg::before{
  content:"";
  position:absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width:100%;
  aspect-ratio:654/178;
  z-index:-1;
}

.service .lower-title::before{
  background: url(https://bubutan.jp/system_panel/uploads/images/20260612005802556948.png) no-repeat center/contain;
}

.service-wrap{
  display:flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: -2rem 0 100px;
}

.service-item{
  width:calc((100% - 8rem ) / 4 );
  text-align:center;
  border-radius:999vh;
  border:1px solid #C49E37;
  padding:3rem 1rem;
  color:#fff;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position:relative;
  z-index:1;
}

.service-item::before{
  content:"";
  position:absolute;
  width:calc(100% + 1rem);
  height:calc(100% + 1rem);
  border:1px solid #C49E37;
  border-radius:999vh;
  top:-8px;
  left:-8px;
  z-index:-1;
}

.service-item:nth-child(2),
.service-item:nth-child(3){
  margin-top:5rem;
}

.service-item img{
  aspect-ratio:1/1;
  width:70%;
  margin:1.5rem auto 0;
}

.service-item h3{
  font-size:clamp(1.125rem, 1rem + 0.42vw, 1.5rem);
}

.service-item .accent{
  font-size:14px;
  color:#C49E37;
  margin-bottom:0.5rem;
  line-height:1;
}

.service-item h3 + p{
  font-size:14px;
  line-height:1.5;
}

.download-a{
  display:flex;
  min-width:320px;
  height:80px;
  background:#181618;
  color:#BFBFBF;
  justify-content: space-between;
  align-items: center;
  padding:0 1.5rem;
  width: fit-content;
  margin: 1.5rem auto 0;
  position:relative;
  z-index:1;
  font-size:1rem;
}

.download-a::before{
  content:"";
  position:absolute;
  width:calc(100% - 1rem);
  height:calc(100% - 1rem);
  border:0.5px solid#BFBFBF;
  top:8px;
  left:8px;
  z-index:-1;
}

.download-a img{
  width:20px;
  transition:0.3s;
}

.download-a:hover{
  background:#C49E37;
  color:#181618;
}

.download-a:hover img{
  filter: brightness(0);
}

.works{
  position:relative;
  padding-top:120px;
  z-index:1;
}

.works::before{
  content:"";
  position:absolute;
  width:100%;
  height:1px;
  background:#BFBFBF;
  top:24px;
  left:0px;
  z-index:-1;
}

.works-wrap{
  margin-top:4rem;
}

.news-main .webgene-blog{
  gap:2.5rem;
}

.news-main .webgene-blog .webgene-item{
  width: calc((100% - 7.5rem) / 4);
}

.newsDetailImg + div{
  display: flex;
  flex-direction: column-reverse;
  gap: 1.5rem;
  align-items: flex-start;
}

.news-main .newsDetailImg{
  aspect-ratio: 264 / 360;
  border-radius: 320px 320px 0 0;
  overflow: hidden;
}

.news-main .newsDetailImg img{
  aspect-ratio: 264 / 360;
}

.lower-title-wrap{
  display:flex;
  justify-content: space-between;
  align-items: flex-end;
}

.lower-title-wrap .lower-title,
.lower-title-wrap .arrow-btn{
  margin:0;
}

.greeting{
  margin:7.5rem 0;
}

.greeting-wrap{
  display:flex;
  justify-content: space-between;
  align-items: flex-start;
}

.greeting-img{
  width:25%;
}

.greeting-txt{
  width:70%;
  font-size:1rem;
}

.greeting-name{
  margin-bottom:3rem;
  font-size:clamp(1.125rem, 1rem + 0.42vw, 1.5rem);
}

.greeting-name p:first-child{
  font-weight:500;
  font-size:14px;
}

.greeting-name + p{
  margin-bottom:4rem;
}

.greeting-list{
  display:flex;
  gap:1.5rem;
  margin-top:1.5rem;
}

.greeting-list p:first-child{
  font-size:14px;
  font-weight:500;
  border-right:0.5px solid #181618;
  width:100px;
}

.outline{
  margin:7.5rem 0;
}

.outline .container{
  max-width:1180px;
}

.outline-wrap{
  display:flex;
  justify-content: space-between;
  align-items: flex-start;
}

.outline-txt{
  width:50%;
}

.outline-txt-list{
  display: flex;
  align-items: flex-start;
  gap: 1rem;
  border-bottom: 0.5px solid #181618;
  padding: 1.5rem 0;
}

.outline-txt-list p:first-child{
  width:7.5rem;
  font-weight:500;
}

.outline-txt-list p:last-child{
  width:calc(100% - 8.5rem);
}

.outline-map{
  width:45%;
}

.outline-map iframe{
  width:100%;
  height:auto;
  aspect-ratio:1/1;
  border:none;
}

.lower-fv .company-fv-light::before{
  transition-delay:0.6s;
}

.outline-txt-list:last-child{
  border:none;
}

.service-item{
  color:#BFBFBF;
}

.about-wrap-txt h3 + p{
  font-size:1rem;
}

.outline-txt-list a{
  color: #181618;
}

@media screen and (max-width: 1024px) {
  .company-fv-light {
    width: 5rem;
    left: 21%;
  }
  .company-fv-light2{
    right:21%;
    left: auto;
  }
  .company-fv-video {
    width: 75%;
  }
  .service-wrap{
    flex-wrap: wrap;
    gap: 2rem 5%;
  }
  .service-item {
    width: calc((100% - 5%) / 2);
  }
  .service-item:nth-child(3){
    margin-top: -5rem;
  }
  .outline-wrap {
    flex-direction: column;
    gap: 2.5rem;
  }
  .outline-txt ,
  .outline-map,
  .greeting-txt{
    width: 100%;
  }
  .greeting-img {
    width: 100%;
    max-width: 300px;
  }
  .greeting-wrap{
    flex-direction: column;
    gap: 2.5rem;
  }
  .about-wrap{
    margin-top: 3.5rem;
  }
  .about-wrap-txt h3{
    margin-bottom: 1.5rem;
  }
  .news-main .webgene-blog .webgene-item {
    width: calc((100% - 5%) / 2);
  }
  .news-main .webgene-blog {
    gap: 2.5rem 5%;
  }
  .service-bg1 {
    width: 45%;
    bottom: -6%;
  }
  .service-bg2 {
    width: 45%;
    bottom: -6%;
  }
}

@media screen and (max-width: 767px) {
  .greeting-txt{
    font-size:14px;
  }
  .outline-txt-list p:first-child {
    width: 5rem;
  }
  .greeting-list{
    gap:1rem;
  }
  .outline-txt-list p:last-child {
    width: calc(100% - 6rem);
  }
  .greeting-list p:first-child{
    width:5rem;
  }
  .greeting-list p:last-child{
    width: calc(100% - 6rem);
  }
  .greeting-wrap{
    gap:1.5rem;
  }
  .greeting-name {
    margin-bottom: 1rem;
  }
  .news-main .webgene-blog .webgene-item h2 {
    font-size: 12px;
  }
  .newsDetailImg + div{
    gap: 0.5rem;
  }
  .news-main .webgene-blog .webgene-item .d-flex {
    gap: 8px;
    font-size: 10px;
    margin: 0;
  }
  .company-fv-video {
    width: 90%;
    padding: 4px;
  }
  .company-fv-light{
    display:none;
  }
  .company-fv-light-sp{
    display:block;
    width: 9rem;
    top: -2.7rem;
    left: 0%;
  }
  .company-fv {
    padding-bottom: 120px;
  }
  .company-fv .lower-fv{
    margin-bottom:3rem;
  }
  .about-txt h3 {
    font-size: 18px;
    padding: 24px 0;
    margin-bottom: 2rem;
  }
  .about {
    padding: 3rem 0 4rem;
  }
  .about-wrap{
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
  }
  .about-img {
    width: 100%;
  }
  .about-wrap-txt {
    width: 100%;
  }
  .about-img img:first-child {
    width: 85%;
    position: relative;
    left: auto;
    top: auto;
    margin-bottom: -10rem;
  }
  .about-img img:last-child {
    width: 55%;
  }
  .service-item img {
    width: 75%;
    margin: 0.5rem auto 0;
  }
  .service-item h3 + p {
    font-size: 12px;
  }
  .service-item .accent{
    margin-bottom: 0;
  }
  .service-item{
    padding: 1rem 0.5rem;
    gap: 0.5rem;
  }
  .service {
    padding: 3rem 0;
  }
  .service-item::before {
    width: calc(100% + 0.5rem);
    height: calc(100% + 0.5rem);
    top: -4px;
    left: -4px;
  }
  .service-wrap{
    margin-bottom: 3rem;
  }
  .greeting,
  .outline {
    margin: 5rem 0;
  }
  .service-bg1 {
    width: 49%;
    bottom: -5%;
  }
  .service-bg2 {
    width: 49%;
    bottom: -5%;
  }
  .works{
    padding-top: 5rem;
  }
  .works-wrap {
    margin-top: 2rem;
  }
  .about-wrap-txt h3 + p{
    font-size:14px;
  }
}

